/* main content */

/* elements */

a {
    color: black;
    text-decoration: none;
}

/* classes */
.main-content {
    position:relative;
}

.main-feed {
    margin-left: -15px;
    margin-right: -15px;
}

.img-responsive {
    width: 100%;
}

.main-cover {
    text-align: center;
    font: 16px;
    text-transform: uppercase;
    border-top: 4px solid #ff0500;
    padding: 15px 30px 25px;
}
.main-summary {
    text-transform: none;
}


 /* Sub Main Content */
  
 .sub-stories {
     position: relative;
     font: 16px;
     text-transform: uppercase;
     text-align: center;
 }
 .sub-box {
    margin-top: 15px;
    border-bottom:1px solid #f2f2f2;
    
  }

  .stub-title {
      font-size: 1.4em;
  }

  .stub-summary {
      text-transform: none;
  }

/* media queries */
@media only screen and (min-width: 768px){
    .main-cover {
      background-image: linear-gradient(to bottom,rgba(255,255,255,0.5) 0,#fff 50%,#fff 100%);
      position: relative;
      bottom: 0;
      left: 0;
      right: 0;
      top: -80px;
    }
  }